Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051Core InformHeadingspublic2010-06-17 13:422010-07-01 23:07
Reporterfundin 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000051: Missing paragraph break between problem messages from different headings
DescriptionWhen a problem message is followed by another one from a different
heading, the paragraph break between the first message and the
heading of the second one is missing. Additionally, the horizontal rule comes after the heading. E.g:

In Part 1:

Problem. Bla bla bla.
In Part 2:

Problem. Bla bla bla.
Minimal Source Text To Reproduce
Part 1

Some error here.

Part 2

Another error.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0000083)
graham (administrator)
2010-06-20 09:14

The definitive cosmetic bug. Fixed.

- Issue History
Date Modified Username Field Change
2010-06-17 13:42 fundin New Issue
2010-06-17 14:01 jmcgrew Status new => acknowledged
2010-06-17 18:36 EmacsUser Status acknowledged => confirmed
2010-06-17 18:36 EmacsUser Description Updated View Revisions
2010-06-20 09:14 graham Note Added: 0000083
2010-06-20 09:14 graham Status confirmed => resolved
2010-06-20 09:14 graham Resolution open => fixed
2010-06-20 09:14 graham Assigned To => graham
2010-06-30 18:07 jmcgrew Fixed in Version => 6E72
2010-07-01 23:07 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker